import request from '@/utils/request'


// 查询检测检测项目结果曲线统计
export function curveStatistics(query) {
    return request({
        url: `/manage/projectResult/curveStatistics`,
        method: 'get',
        params: query
    })
}

